/* Class = "ExportersWindow"; title = "Export"; ObjectID = "1"; */
"Export" = "Exporter";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"Next..." = "Suivant...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"Cancel" = "Annuler";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "Zone";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "34"; */
"Multiline Label" = "Étiquette multiligne";